$(function () {
  // 現在のコンテンツ番号を変数で管理
  var index = 0;

  // 「前へ」ボタンが押されたとき
  $('.js-sliderPrevButton').click(function () {
    // 現在のコンテンツ番号に1を引く
    index--;

    // leftの値をアニメーションで変更
    $('.js-slider').animate({
      left: index * -800
    }, 300);
  });

  // 「次へ」ボタンが押されたとき
  $('.js-sliderNextButton').click(function () {
    // 現在のコンテンツ番号に1を足す
    index++;

    // leftの値をアニメーションで変更
    $('.js-slider').animate({
      left: index * -800
    }, 300);
  });
});
